%%%%%%%% results_pressures_weights


%--------SECTION
\section{Breakthrough Curves}

%%%%%%%% FRAME 
\begin{frame}{Physics-Based Models Produce Slower Breakthrough Times}
%%%%%%%%%%%%%%%%% Figure BTCS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_PhysOnly_15Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985}
% 
One realization of breakthrough curves as empirical cumulative distribution functions for the observed, Darcy and Brinkman pressures plotted with respect to log-scale times.
%
Darcy and Brinkman breakthrough curves are slower, an effect attributed to over-simplified representations of real fracture networks.
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%% FRAME 
\begin{frame}{Calibrated Graphs Produce Increase Accuracy Of Physics-Based Models}
%%%%%%%%%%%%%%%%% Figure BTCS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_Cal_and_Phys_15Apr20.png}
\caption{ 
%\label{}
Breakthrough cures for the calibrated results with $\lambda = 0.6, 0.5$ and $1e-8$, all optimized graphs out-perform the physics-based BTCs.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 


%%%%%%%% FRAME 
\begin{frame}{Breakthrough Curve Ensembles More Accurately Reflect the Observed Breakthrough Curves}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_Cal_L06_5_Stochastics_15Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
Five realizations of breakthrough curves for $\lambda = 0.6$. 
%
As an ensemble, this represents a fairly close match to the target breakthrough curve. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%% FRAME 
\begin{frame}{Breakthrough Curve Ensembles More Accurately Reflect the Observed Breakthrough Curves}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_ensemble_L_05_14Apr20.png}
\caption{ 
%\label{}
Five realizations of breakthrough curves for $\lambda = 0.5$ 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

%%%%%%%%%%%%%%% COL 2
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_ensemble_L_em8_14Apr20.png}
\caption{ 
%\label{}
Five realizations of breakthrough curves for $\lambda = 1e-8$
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%% FRAME 
\begin{frame}{Breakthrough Curve Meanfields Accurately Represent Observed Breakthrough Curves}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_ensemble_L_06_14Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%%
Ensemble of 5 breakthrough curves for $\lambda = 0.6$ along with their meanfield, weighting each realization equally. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%% FRAME 
\begin{frame}{Breakthrough Curve Meanfields Stabilize With Few Realizations}
%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_meanfield_L_em8_w_10_realizations_14Apr20.png}
\caption{ 
%\label{}
Meanfields of ensemble with 10 realizations for $\lambda = 0.6$.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

%%%%%%%%%%%%%%% COL 2
\begin{column}{0.47\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/BTC_meanfield_L_em8_w_100_realizations_14Apr20.png}
\caption{ 
%\label{}
Meanfields of ensemble with 100 realizations for $\lambda = 0.6$.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 


%%%%%%%%% FRAME 
%\begin{frame}{Histograms of Errors for Weights }
%%%%%%%%%%%%%%%%%% Figure BTCS ENSEMBLES
%%long_model_1985-circular-disk-fractures
%%maryska_numerical_2005-fractures-disks-model
%%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%%% COL 1
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/FPT_OBS_PHYSICS_20APR20.png}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%%
%%Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, 0.5, \text{ and }1e-8$
%%%
%%These subfigures show most calibrated weights are less than the physical weights, meaning there are many graph edges that are seen as less conducive to flow in the optimized outcome. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 2
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/FPT_OBS_CAL_ALL_20APR20.png}
%\caption{ 
%%\label{}
%%Relative errors for calibrated models range between -100\% to 50\% for most, but there many edges in excess of 150\% relative error.
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
%}
%\end{figure}   
%     
%\end{column}
%
%\end{columns}
%%\vspace{-0.85cm}
%\end{frame}
%%%%%%%%% FRAME 



